@import "../../../style/index.scss";

.basket-item{
  display: flex;
  align-items: center;
  justify-content: space-between;
  
  padding: 10px;
  margin: 10px;

  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 0px 0px 5px rgba($color: #ccffcc, $alpha: 1);


  &__text{
    font-size: 18px;
  }

  &__cost{
    font-size: 20px;
    margin-left: 10px;

    color: $colorGrey;
  }

  &__sum{
    width: 100px;

    text-align: right;
  }

  &__icon{
    margin: 0 10px;

    cursor: pointer;
  }

  &__container{
    display: flex;
    align-items: center;
  }

  &__box{
    display: flex;
    align-items: center;
    margin: 0 10px;
  }

  &__btn{
    width: 25px;
    height: 28px;
    padding: 0px;

    background-color: #ffffff;
    border:1px solid;

    cursor: pointer;
    font-size: 18px;

    &-plus{
      border-radius: 5px 0 0 5px;

    }
    &-minus{
      border-radius: 0 5px 5px 0px;
    }
  }

  &__count{
    padding: 0px 5px;
    width: 25px;
    height: 26px;

    border: none;
    border-top: solid 1px;
    border-bottom: solid 1px;

    text-align: center;

    font-size: 20px;
  }
}